# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "quickjs_android_suitable_sys"
version = "0.20201108.11"
authors = ["Alastair Coote <rust@alastair.is>"]
build = "build.rs"
description = "QuickJS Javascript Engine FFI bindings, suitable for use on Android"
readme = "README.md"
keywords = ["quickjs"]
categories = ["external-ffi-bindings"]
license = "MIT"
repository = "https://github.com/alastaircoote/quickjs-android-suitable-sys"
[build-dependencies.bindgen]
version = "0.57.0"

[build-dependencies.cc]
version = "1.0"

[features]
bignum = []
default = ["bignum"]
dump_free = []
dump_leaks = []
